/* writehdf.c */

#include <stdio.h>

writehdf(file,pal,palsize,image,x,y)
     char *file;
     char *pal,*image;
     int palsize,x,y;
{
  if (DFR8setpalette(pal) != 0)
    fprintf(stderr,"Can't write palette\n");
  if (DFR8addimage(file,image,x,y,0) != 0)
    fprintf(stderr,"Can't write image\n");
}
